@media (max-width:900px){
  .knhl5lyncrthp .g0jfggfge07q5r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .izstq13em{justify-content:flex-start}
  .d0p1kc3ottecm,.s6iond9296o1ggo,.pv5pno8,.hj3v8f9i,.e9fgyn5{grid-template-columns:1fr!important}
  .x5wkjtve{display:block!important;transform:none!important}
  .ngspk80rqhdwo .pv5pno8{grid-template-columns:1fr}
  .kyv2w4dd00 h2{font-size:34px}
}
@media (max-width:560px){
  .g0jfggfge07q5r{width:min(100% - 24px,1180px)}
  .d0p1kc3ottecm{padding:18px}
  .tc9iajst5c80{padding:6px 7px;font-size:13px}
  .dgsfyh034v,.x5wkjtve,.ztcv6rj4a3,.e66qydm,.uw8qao5r,.o6yoxp661kufnrp{padding:16px}
}
